Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0449

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0449
Last Modified 05 Sep 2008 05:35:06
Published 24 Jan 2008 07:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0449

Summary

SQL injection vulnerability in paypalresult.asp in VP-ASP Shopping Cart 6.50 and earlier allows remote attackers to execute arbitrary SQL commands via unspecified vectors. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • Rocksalt International Vp Asp 4.00

  • Rocksalt International Vp Asp 4.50

  • Rocksalt International Vp Asp 5.00

  • Rocksalt International Vp Asp 5.50

  • Rocksalt International Vp Asp 6.00

  • Rocksalt International Vp Asp 6.50


References

BID - 27347

XF - vpasp-paypalresult-sql-injection(39811)


Last Updated: 27 May 2016 10:46:48